from django.contrib import admin
from django.urls import path
from web.views import index, album, socials, mailing_list

urlpatterns = [
    path('', index, name='index'),
    path('album/', album, name='album'),
    path('album.html/', album, name='album'),
    path('socials/', socials, name='socials'),
    path('qr/', socials, name='socials'),
    path('socials.html/', socials, name='socials'),
    path('mailing_list/', mailing_list, name='mailing_list'),
    path('admin/', admin.site.urls),
]
